html{

  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: pixelated;
  image-rendering: crisp-edges;

		}
		body {
			background-color: black;
			background-image: url("bg.png");
  			background-size: cover;

  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-crisp-edges;
  image-rendering: pixelated;
  image-rendering: crisp-edges;

  text-align: center;
  margin-left: auto;
  margin-right: auto;
		}

		canvas {  
    width: 90vw;
    height: 90vh;
    object-fit: contain;
}
